#文档相关配置
#{"type":"env"}
file.storage.host=https://[weapp]
#数据库类型
#{"type":"env"}
weaver.ebuilder.packing.db-type=mysql
#业务配置
#{"type":"env"}
weaver.packing.app=ebuilder_app
#业务配置
#{"type":"env"}
weaver.packing.page=ebuilder_page
#业务配置
#{"type":"env"}
weaver.packing.designer=ebuilder_designer
#业务配置
#{"type":"env"}
weaver.packing.form=ebuilder_form
#{”type“:"delete","name":"weaver.ebuilder.app.dataset-list-url"}
#??????????
#{"type":"env","value":"TRUE"}
weaver.exist.table=TRUE